Subject: bug#63800: 30.0.50; [ELPA] Inaccurate installation instructions for built-in packages

From: Ihor Radchenko <[email-masked]>
Date: Thu, 13 Jul 2023 09:39:44 +0000

Philip Kaludercic <[email-masked]> writes:

>> An alternative could be <pre>Install</pre> - it will look kinda similar
>> to how Emacs displays it.
>
> I think that would be better.

Applied, onto elpa-admin, with the suggested change.
I also moved the bug reference to commit summary.
https://git.savannah.gnu.org/cgit/emacs/elpa.git/commit/?h=elpa-admin&id=1d766451f81b54169215ffce65a3facf67192a99

>> I can try. Never pushed to parts of Emacs project other than Org mode.
>
> I believe you should have access.

Hope I did not break anything :)

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>